<html>
<head>
  <title>Index page</title>
</head>
<body>
  <h1>First awesome test page</h1>
  <h2>Still testing new test page</h2>
  Removing CSRF <b>
  Adding secret token<b>
  Turned off /endpoint<b>
  Deleting h2 and changing job to project<b>
  Adding CSRF again <b> 
  Testing 15.03.2017 <b>
</body>
</html>
